Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 16:35:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mohsin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohsin Bot:  Hi Mohsin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6337069236 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509025854            08:26 PM, 10th Aug                   Sohaib                   Hi&n
 bsp;Mohsin ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:28 PM, 10th Aug                     mohsin                    Hello Sohaib           08:29 PM, 10th Aug                     mohsin                    My order was out for delivery yesterday and current status says ni response from the customer           08:29 PM, 10th Aug                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+966509025854)&nbsp; but didn't receive any response from your end           08:30 PM, 10th Aug                   Sohaib                   Could you please confirm that if the following contact number is correct :&nbsp;6337069236           08:30 PM, 10th Aug                     mohsin                    In reality I was not contacted by any means           08:30 PM, 10th Aug                   Sohaib                   Please be assured to received a call from our delivery age
 nt as we have now informed our courier team to contact you prior to the delivery of your items.           08:30 PM, 10th Aug                     mohsin                    That is correct order number           08:30 PM, 10th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           08:31 PM, 10th Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           08:31 PM, 10th Aug                     mohsin                    I have previously received orders from  centerpoint and the delivery agents call and also take location through whatsapp           08:32 PM, 10th Aug                     mohsin                    This time i neither received any call nor any messages           08:32 PM, 10th Aug                     mohsin                    And the status says 
 no response from the customer           08:32 PM, 10th Aug                   Sohaib                   Rest assured We will do our best to arrange that for you very soon. We'd appreciate your understanding and cooperation with us           08:33 PM, 10th Aug                     mohsin                    Thanks I'll wait for the response           08:34 PM, 10th Aug                   Sohaib                   Is there anything else I can help you with?           08:34 PM, 10th Aug                     mohsin                    For now that's all           08:35 PM, 10th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:35 PM, 10th Aug                     mohsin                    You're welcome           08:35 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2966163